Subject: Re: Can't get ssh to forward X packets
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jul 2003 07:51:31 -0700

Jeff Nokes wrote:

> no changes.  When looking at the verbose output, no mention of X forwarding at
> all.  I know I'm doing it correctly:
>    ssh -X username@host
> ... and I do log in successfully, but there's never a $DISPLAY variable set on
> the remote host, as there should be.  When I check $DISPLAY when logging in
> with SecureCRT, I can see it just fine, and X forwards perfectly.  So, the

What is $DISPLAY set to prior to running the ssh command?  If nothing,
try setting it to ":0".

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/